.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
.toplinkhover:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.toplinkhover:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.toplinkhover:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.toplinkhover:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.bottomlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #404040;
	text-decoration: none;
}
.bottomlinkhover:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;
	text-decoration: none;
	line-height: 18px;
}
.bottomlinkhover:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;
	text-decoration: none;
	line-height: 18px;
}
.bottomlinkhover:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.bottomlinkhover:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}
.whitetexthover:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
}
.whitetexthover:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
}
.whitetexthover:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
}
.whitetexthover:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
}
.heading {
	font-family: "Tw Cen MT Condensed Extra Bold";
	font-size: 22px;
	line-height: 17px;
	color: #baad0e;
	text-decoration: none;
}
.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}
.heading2 {
	font-family: "Tw Cen MT Condensed Extra Bold";
	font-size: 22px;
	line-height: 17px;
	color: #bc850d;
	text-decoration: none;
}
.productslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.contacttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #554e01;
	text-decoration: none;
}
.contacttextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #554e01;
	text-decoration: none;
	font-weight: bold;
}
.headinggreen {
	font-family: "Tw Cen MT Condensed Extra Bold";
	font-size: 22px;
	line-height: 17px;
	color: #72a01c;
	text-decoration: none;
}
.productslinkhover:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.productslinkhover:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.productslinkhover:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
.productslinkhover:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
	line-height: 18px;
	font-weight: bold;
}
